Bug 815 - rpm-4.0.4 %config/%config(noreplace) unexpected behaviour
: rpm-4.0.4 %config/%config(noreplace) unexpected behaviour
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-10 20:49 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-10 20:49:29
Current rpm-4_0 creates unwanted .rpmnew files when upgrading packages with
%config(noreplace) files, instead of upgrading these files.

---
<a
href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=62542">https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=62542</a>

---
------- Comment #1 From 2002-04-12 10:33:38 -------
Fixed in
rpm-4.0.4-alt0.5
(rawhide release rpm-4.0.4-7x.15)
------- Comment #2 From 2002-04-12 10:33:38 -------
Fixed in
rpm-4.0.4-alt0.5
(rawhide release rpm-4.0.4-7x.15)